Systemanforderungen

Leider können wir Ihnen nicht den vollen Funktionsumfang des VLB für alle Systeme garantieren. Wir bitten Sie deshalb darauf zu achten, die unten aufgeführten Systemanforderungen zu erfüllen:

Betriebssystem:

  • MacOS 10.5.8 oder höher
  • Windows 7 oder höher

Browser:

  • Safari 6 oder höher
  • Mozilla Firefox 39.0 oder höher
  • Internet-Explorer 9.0 oder höher

Javascript
Standardmäßig ist Javascript in Ihrem Browser aktiviert. Sollten Sie nach Login eine weiße Seite erhalten, liegt das an einer Deaktivierung von Javascript. Bitte aktivieren Sie dann Javascript in Ihrem Browser.